@extends('template.'.config('settings.template').'.content.master')
@section('content')
    <link rel="stylesheet" href="{{ asset('template/css/pages/news.css') }}">
    <span id="database"
        data-new-id="{{$nach->id}}"
        data-new-url="{{route_content($nach)}}"
        data-new-title="{{$nach->title}}"
        data-new-date="{{date('Y-m-d h:i:s', strtotime($nach->created_at))}}"
        data-author-url="{{route('author.get', [$nach->user->slug])}}"
        data-author-name="{{$nach->user->name}}"
        data-author-image="{{$nach->user->gravatar()}}"
    ></span>
    <div class="container">
        <!-- Modal -->







        <div class="row" style="padding-top:60px; padding-bottom: 20px;">




            <div class="col-9 col-md-11 d-flex align-items-center" >

                <h1>{{$nach->title}}</h1>

            </div>


        </div>
        <div class="row">
            <div class="col-6 text-muted">
                <i class="fal fa-calendar"></i> Veröffentlicht: {{date('d.m.Y', strtotime($nach->created_at))}}

            </div>


        </div>
        <div class="row">


                    <div class="col-md-9">


                        @if ($nach->image)
                            <br>
                            <img src="{{ asset('uploads/' . $nach->image) }}" class="img-fluid">
                            <br>
                        @endif

                            <br>




                            <style>
                                h2 {
                                    font-size: 1.4rem;
                                    padding-top:55px;
                                }
                                h5{
                                    font-size: 0.9rem;
                                }
                            </style>


                            <br>
                            <br>
                            {!! !empty($content->description)?$content->description:'keine Angaben' !!}
                            <br>
                            <br>
                            <br>
                    </div>
            </div>
    </div>

@stop

@section('scripts')
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>

    <script src="{{ asset('template/js/pages/news/methods.js') }}"></script>
    <script src="{{ asset('template/js/pages/news/events.js') }}"></script>
    <script src="{{ asset('template/js/pages/news/script.js') }}"></script>

@stop

